View Single Post
Old 10 November 2010, 17:34   #34
Minuous's Avatar
Join Date: Oct 2001
Location: Canberra/Australia
Posts: 1,488
Originally Posted by StingRay View Post
This is complete and utter nonsense!
Well, it's arguably a rather theoretical point given that most Amiga software is written in a more legal way than that.

But it's a valid principle that any "compatible replacement" for any software is only going to be compatible if the callers are always using it according to the documented API rather than poking directly.

I mean, don't we already all have Kickstart 3.1? So I don't see the need to replace it with something that is exactly the same but of equal or less compatibility. Then again, if the plan is to enhance it with OS3.5/3.9/AROS components it could be worthwhile.

Last edited by Minuous; 10 November 2010 at 17:46.
Minuous is offline  
Page generated in 0.04997 seconds with 9 queries